# GREMEDYStringMarker (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class GREMEDYStringMarker

    java.lang.Object
      org.lwjgl.opengl.GREMEDYStringMarker

    public final class GREMEDYStringMarker

extends java.lang.Object

Method Summary
`static void` `glStringMarkerGREMEDY(java.nio.ByteBuffer string)`
`static void` `glStringMarkerGREMEDY(java.lang.CharSequence string)` Overloads glStringMarkerGREMEDY.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glStringMarkerGREMEDY

    public static void glStringMarkerGREMEDY(java.nio.ByteBuffer string)

### glStringMarkerGREMEDY

    public static void glStringMarkerGREMEDY(java.lang.CharSequence string)

  Overloads glStringMarkerGREMEDY.

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.